# Generated by Django 3.2.8 on 2022-03-16 16:05

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Task',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date_created', models.DateTimeField(auto_created=True)),
                ('name', models.CharField(max_length=30)),
                ('due_date', models.DateTimeField()),
                ('description', models.TextField()),
            ],
        ),
    ]
